@charset "UTF-8";

/* HEADER */
#header{
 height:120px;
 width:955px;
}
/**********/

/* MENU */
#nav{
 margin:0;
 right:0;
}
	#nav li{
	 display:inline-block;
	}
	#nav>li{
	 height:89px;
	}
		#nav>li>a{
		 background-image:url(/img/sprite.png);
		 background-repeat:no-repeat;
		 height:89px;
		}
.navjobs{
 background-position:0 -120px;
 width:129px;
}
	.navjobs:active,.navjobs:focus,.navjobs:hover,.navjobs.current{
	 background-position:0 -209px; 
	}
.navabout{
 background-position:-129px -120px;
 width:134px;
}
	.navabout:active,.navabout:focus,.navabout:hover,.navabout.current{
	 background-position:-129px -209px; 
	}
.navservices{
 background-position:-263px -120px;
 width:134px;
}
	.navservices:active,.navservices:focus,.navservices:hover,.navservices.current{
	 background-position:-263px -209px; 
	}
.navrefer{
 background-position:-397px -120px;
 width:135px;
}
	.navrefer:active,.navrefer:focus,.navrefer:hover,.navrefer.current{
	 background-position:-397px -209px; 
	}
.navcontact{
 background-position:-532px -120px;
 width:134px;
}
	.navcontact:active,.navcontact:focus,.navcontact:hover,.navcontact.current{
	 background-position:-532px -209px; 
	}
/********/

/* CONTENT */
#site{
 width:955px;
}
#content{
 color:#6d7179;
 margin:35px 40px;
 width:465px;
}
	#content p,#content li{
	 line-height:1.25;
	}
/***********/

/* SIDEBAR */
#sidebar{
 margin:3px 0 0;
 width:404px;
}
	#sidebar h2{
	 background:#fbd343;
	 -moz-border-radius:10px 10px 0 0;
	 -webkit-border-radius:10px 10px 0 0;
	 border-radius:10px 10px 0 0;
	 color:#000;
	 line-height:32px;
	 margin:0;
	 width:199px;
	 z-index:2;
	}
	#sidebar>div{
	 background:#fbd343;
	 background:-moz-linear-gradient(top,#fbd343,#f4b52d);
	 background:-ms-linear-gradient(top,#fbd343,#f4b52d);
	 background:-o-linear-gradient(top,#fbd343,#f4b52d);
	 background:-webkit-gradient(linear,left top,left bottom,from(#fbd343),to(#f4b52d));
	 background:-webkit-linear-gradient(top,#fbd343,#f4b52d);
	 background:linear-gradient(top,#fbd343,#f4b52d);
	 -moz-border-radius:0 10px 10px 10px;
	 -webkit-border-radius:0 10px 10px 10px;
	 border-radius:0 10px 10px 10px;
	 padding:15px;
	 z-index:2;
	}
	#sidebar ol{
	 margin:10px 0;
	}
	#sidebar li{
	 margin:0 0 10px;
	}
	#sidebar li:last-child{
	 margin:0;
	}
	#sidebar h3{
	 font-size:14px;
	 margin:0;
	}
	#sidebar a{
	 color:#00a6eb;
	 text-decoration:none;
	}
	#sidebar p{
	 margin:0;
	}
	#sidebar hr{
	 background:#fff;
	 color:#fff;
	 height:1px;
	}
	#sidebar>p{
	 background:#00a6eb;
	 -moz-border-radius:0 10px 0 0;
	 -webkit-border-radius:0 10px 0 0;
	 border-radius:0 10px 0 0;
	 font-size:14px;
	 line-height:32px;
	 padding:0 0 15px 15px;
	 right:0;
	 top:0;
	 width:215px;
	}
		#sidebar>p a{
		 color:#fff;
		 text-decoration:none;
		}
		#sidebar>p span{
		 background:url(/img/sprite.png) -401px -40px no-repeat;
		 margin:7px 20px 0 -39px;
		 height:18px;
		 width:19px;
		}
	#sidebar label{
	 background:#00a6eb;
	 -moz-border-radius:8px 0 0 8px;
	 -webkit-border-radius:8px 0 0 8px;
	 border-radius:8px 0 0 8px;
	 color:#fff;
	 line-height:26px;
	 margin:0;
	 padding:0 20px 0 0;
	 text-indent:8px;
	 z-index:1;
	}
	#sidebar input{
	 background:#fff;
	 border:2px solid #00a6eb;
	 -moz-border-radius:10px;
	 -webkit-border-radius:10px;
	 border-radius:10px;
	 -moz-box-shadow:inset 3px 3px 5px rgba(0,0,152,.25);
	 -webkit-box-shadow:inset 3px 3px 5px rgba(0,99,152,.25);
	 box-shadow:inset 3px 3px 5px rgba(0,99,152,.25);
	 left:-15px;
	 margin:0;
	 padding:3px;
	 width:237px;
	 z-index:2;
	}
	#sidebar button{
	 background:#00a6eb;
	 border:0;
	 -moz-border-radius:0 8px 8px 0;
	 -webkit-border-radius:0 8px 8px 0;
	 border-radius:0 8px 8px 0;
	 height:26px;
	 left:-30px;
	 margin:0 -30px 0 0;
	 padding:0 0 0 15px;
	 width:43px;
	 z-index:1;
	}
	#sidebar button span{
	 background:url(/img/sprite.png) -401px -40px no-repeat;
	 margin:0 4px;
	 height:18px;
	 width:19px;
	}
/***********/

/* FOOTER */
#footer{
 background:#00a6eb;
 color:#fff;
}
	#footer>div{
	 width:908px;
	}
		#footer>div div{
		 width:440px;
		}
	#footer a{
	 color:#fff;
	 text-decoration:none;
	}
	#footer ol{
	 background:-moz-linear-gradient(top,#00a6eb,#006398);
	 background:-ms-linear-gradient(top,#00a6eb,#006398);
	 background:-o-linear-gradient(top,#00a6eb,#006398);
	 background:-webkit-gradient(linear,left top,left bottom,from(#00a6eb),to(#006398));
	 background:-webkit-linear-gradient(top,#00a6eb,#006398);
	 background:linear-gradient(top,#00a6eb,#006398);
	 border:1px solid #2bbbf2;
	 border-radius:10px;
	 -khtml-border-radius:10px;
	 -moz-border-radius:10px;
	 -webkit-border-radius:10px;
	 height:256px;
	 margin:0 0 57px 0;
	 padding:10px;
	}
		#footer ol li{
		 border-bottom:1px solid #2bbbf2;
		 border-top:1px solid #008dc7;
		 padding:8px 0;
		}
			#footer ol li:first-child{
			 border-top:0;
			 padding-top:0;
			}
			#footer ol li:last-child{
			 border-bottom:0;
			 padding-bottom:0;
			}
			#footer ol li.error{
			 background:#fdd;
			 border:1px solid #f00;
			 border-radius:3px;
			 -khtml-border-radius:3px;
			 -moz-border-radius:3px;
			 -webkit-border-radius:3px;
			 color:#000;
			 padding:5px;
			}
		#footer ol a:active,#footer ol a:focus,#footer ol a:hover{
		 color:#f4a400;
		 text-decoration:underline;
		}
.link{
 bottom:-27px;
 margin:0;
 right:15px;
}
	.link a{
	 background:#f4a400;
	 border:1px solid #ffd232;
	 border-radius:0 0 5px 5px;
	 -khtml-border-radius:0 0 5px 5px;
	 -moz-border-radius:0 0 5px 5px;
	 -webkit-border-radius:0 0 5px 5px;
	 border-top:0;
	 line-height:26px;
	 padding:0 5px;
	}
		.link a:active,.link a:focus,.link a:hover{
		 background:#006398;
		 background:-moz-linear-gradient(top,#00a6eb,#006398);
		 background:-ms-linear-gradient(top,#00a6eb,#006398);
		 background:-o-linear-gradient(top,#00a6eb,#006398);
		 background:-webkit-gradient(linear,left top,left bottom,from(#00a6eb),to(#006398));
		 background:-webkit-linear-gradient(top,#00a6eb,#006398);
		 background:linear-gradient(top,#00a6eb,#006398);
		 border-color:#2bbbf2;
		}
.overlay{
 background:-moz-linear-gradient(top,transparent,transparent,transparent,#006398);
 background:-ms-linear-gradient(top,transparent,transparent,transparent,#006398);
 background:-o-linear-gradient(top,transparent,transparent,transparent,#006398);
 background:-webkit-gradient(linear,left top,left bottom,from(transparent),to(#006398),color-stop(.25,transparent),color-stop(.75,transparent));
 background:-webkit-linear-gradient(top,transparent,transparent,transparent,#006398);
 background:linear-gradient(top,transparent,transparent,transparent,#006398);
 border-radius:9px;
 -khtml-border-radius:9px;
 -moz-border-radius:9px;
 -webkit-border-radius:9px;
 height:300px;
 pointer-events:none;
 bottom:57px;
 width:440px;
}
#links{
 font-size:20px;
 line-height:50px;
 width:388px;
}
	#links li{
	 background:-moz-linear-gradient(top,#00a6eb,#006398);
	 background:-ms-linear-gradient(top,#00a6eb,#006398);
	 background:-o-linear-gradient(top,#00a6eb,#006398);
	 background:-webkit-gradient(linear,left top,left bottom,from(#00a6eb),to(#006398));
	 background:-webkit-linear-gradient(top,#00a6eb,#006398);
	 background:linear-gradient(top,#00a6eb,#006398);
	 border:2px solid #2bbbf2;
	 -moz-border-radius:8px;
	 -webkit-border-radius:8px;
	 border-radius:8px;
	 margin:0 0 20px;
	}
	#links a,#links p{
	 padding:0 10px;
	}
	#links span{
	 background:url(/img/sprite.png) -401px -40px no-repeat;
	 margin:16px 10px 0 0;
	 height:18px;
	 width:19px;
	}
	#links p{
	 color:#ffd232;
	 font-size:22px;
	 margin:0;
	}
/**********/

/* JOBS */
/*#irishjobs h2{
 background-position:-257px 0;
 height:37px;
 margin:11px 0 13px 25px;
 width:138px;
}
#irishjobs h3{
 font-size:14px;
 margin:0;
}
#irishjobs span{
 color:#f4a400;
}*/
/********/

/* TWITTER */
#twitter{
 background:-moz-linear-gradient(top,#00a6eb,#006398);
 background:-ms-linear-gradient(top,#00a6eb,#006398);
 background:-o-linear-gradient(top,#00a6eb,#006398);
 background:-webkit-gradient(linear,left top,left bottom,from(#00a6eb),to(#006398));
 background:-webkit-linear-gradient(top,#00a6eb,#006398);
 background:linear-gradient(top,#00a6eb,#006398);
 border:1px solid #2bbbf2;
 border-radius:10px;
 -khtml-border-radius:10px;
 -moz-border-radius:10px;
 -webkit-border-radius:10px;
 height:247px;
 margin:0 0 57px 0;
 padding:10px;
}
#twitter h2{
 background-position:-257px -37px;
 height:24px;
 margin:18px 0 19px 25px;
 width:115px;
}
#twitter span{
 font-size:14px;
}
.refresh{
 background:url(/img/refreshing.gif) no-repeat;
 height:16px;
 top:40px;
 right:10px;
 width:16px;
}
/***********/

/* CONTACT */
#contact{
 line-height:21px;
}
	#contact span{
	 color:#f4a400;
	}
/***********/

/* SOCIAL */
#social{
 margin:13px 0;
}
	#social li{
	 display:inline-block;
	 margin:0 25px 0 0;
	}
	#social a{
	 background-image:url(/img/sprite.png);
	 background-repeat:no-repeat;
	 height:40px;
	}
.iconfacebook{
 background-position:-257px -40px;
 width:132px;
}
.icontwitter{
 background-position:-257px 0;
 width:114px;
}
.iconlinkedin{
 background-position:-257px -80px;
 width:144px;
}
/**********/

/* ADMIN MENU */
#adminmenu{
 background:#00a6eb;
 background:-moz-linear-gradient(top,#00a6eb,#006398);
 background:-ms-linear-gradient(top,#00a6eb,#006398);
 background:-o-linear-gradient(top,#00a6eb,#006398);
 background:-webkit-gradient(linear,left top,left bottom,from(#00a6eb),to(#006398));
 background:-webkit-linear-gradient(top,#00a6eb,#006398);
 background:linear-gradient(top,#00a6eb,#006398);
 border-radius:5px;
 -khtml-border-radius:5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 box-shadow:2px 2px 3px rgba(0,0,0,.5);
 -moz-box-shadow:2px 2px 3px rgba(0,0,0,.5);
 line-height:20px;
 margin:0;
 left:19px;
 top:116px;
 width:261px;
}
	#adminmenu h3{
	 background:#6d7179;
	 background:rgba(109,113,121,.8);
	 border-radius:5px 0 0 5px;
	 -khtml-border-radius:5px 0 0 5px;
	 -moz-border-radius:5px 0 0 5px;
	 -webkit-border-radius:5px 0 0 5px;
	 border-right:1px solid #fff;
	 color:#fff;
	 font-size:14px;
	 margin:0;
	 padding:0 0 0 5px;
	 width:46px;
	}
	#adminmenu a{
	 background-image:url(/jseditor/img/sprite.png);
	 background-repeat:no-repeat;
	 border-right:1px solid #fff;
	 color:#fff;
	 height:20px;
	 width:20px;
	}
		#adminmenu li.lastchild a{
		 border:0;
		 border-radius:0 5px 5px 0;
		 -khtml-border-radius:0 5px 5px 0;
		 -moz-border-radius:0 5px 5px 0;
		 -webkit-border-radius:0 5px 5px 0;
		}
		#adminmenu a:active,#adminmenu a:focus,#adminmenu a:hover,#adminmenu a.current{
		 background-color:#f4a400;
		}
.shine{
 background:-moz-linear-gradient(top,#fff,transparent);
 background:-ms-linear-gradient(top,#fff,transparent);
 background:-o-linear-gradient(top,#fff,transparent);
 background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(transparent));
 background:-webkit-linear-gradient(top,#fff,transparent);
 background:linear-gradient(top,#fff,transparent);
 border-radius:4px;
 -khtml-border-radius:4px;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 height:18px;
 left:20px;
 opacity:.25;
 pointer-events:none;
 top:117px;
 width:217px;
}
.admintext{background-position:-20px 0;}
.adminjobs{background-position:-100px -20px;}
.adminemployers{background-position:-20px -40px;}
.adminprofiles{background-position:-120px -220px;}
.adminstaff{background-position:-40px 0;}
.adminrobots{background-position:-60px 0;}
.admininfo{background-position:-80px 0;}
.adminemail{background-position:-100px 0;}
.adminpassword{background-position:-120px 0;}
.adminlogout{background-position:-140px 0;}
/**************/